if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi
( cd usr/lib64 ; rm -rf libverbiste-0.1.so )
( cd usr/lib64 ; ln -sf libverbiste-0.1.so.0.0.0 libverbiste-0.1.so )
( cd usr/lib64 ; rm -rf libverbiste-0.1.so.0 )
( cd usr/lib64 ; ln -sf libverbiste-0.1.so.0.0.0 libverbiste-0.1.so.0 )
